[DM-Flux2 UTUIDataProvider_MapInfo]
MapName=DM-Flux2
FriendlyName=Flux2
NumPlayers=8 to 12 Players             set bots to (Skilled)
PreviewImageMarkup=<Images:DM-Flux2.Materials.Map_Preview_Pic_Mat>
Description=None
